a{
    text-decoration: underline;

    &:focus-visible{
        outline: 2px dotted #333;
    }

    &:has(.text-button) {
        display: inline-block;
    }
}



.uk-slidenav:focus-visible {
    background: #FFF;
    color: var(--color-blue-active);
}

#skipLinksNav{
    height: 0;

    a {
        position: fixed;
        z-index: 100;
        top: 0;
        left: 50%;
        border: 1px solid var(--color-violet-dark);
        border-width: 0 1px 1px;
        border-radius: 0 0 40px 40px;
        background: #FFF;
        padding: 10px 35px;
        translate: -50% -100%;
        transition: translate 250ms ease-out;
        font-size: 22px;
        font-weight: normal;
        line-height: 1.27;

        &:before{
            content: normal;
        }

        &:focus{
            outline: none;
            translate: -50% 0;
        }
    }
}

.nav .uk-navbar-right{
    /* align-items: stretch; */

    .cyc-switch {
        padding-left: 0;
        gap: 15px;
        font-size: 1.25rem;
        font-weight: normal;

        &:focus-within {
            outline: 2px dotted #333;
        }

        input {
            position: absolute;
            top: -1000px;
        }
    }

    .cyc-handle {
        position: relative;
    }
}

#pageFooter {
    nav ul {
        list-style: none;
        margin: 0;
        padding: 0;

        li {
            margin-bottom: 24px;
        }
    }
}

figure {
    display: flex;
    flex-direction: column;
    gap: 2rem;

    blockquote {
        /* @extend h3; */
        all: revert;
        margin:0;
        font-family: var(--primary-font);
        font-size: 2rem;
        color: var(--color-blue-dark);
        font-weight: 500;
        line-height: 3rem;
        quotes: "“" "”" "‘" "’";

        > *{
            &:first-child{
                &:before{
                    content: open-quote;
                }
            }

            &:last-child{
                &:after{
                    content: close-quote;
                }
            }
        }
    }

    cite {
        all: revert;
        font-family: var(--primary-font);
        /*font-size: 1.5rem;*/
        font-size: 2rem;
        color: var(--color-blue-dark);
        font-weight: 500;
        margin-bottom: 0;
    }
}

@media (min-width: 1200px){
    figure {
        gap: 5rem;

        blockquote{
            font-size: 3.75rem;
            line-height: 4.25rem;
        }

        cite{
            font-size: 2rem;
            line-height: 2.375rem;
        }
    }
}

.cyc-accordion {
    > li {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;

        button {
            flex-grow: 1;
            text-align: left;

            span {
                font-family: var(--primary-font);
                font-size: 1.5rem;
                color: var(--color-blue-dark);
                font-weight: 500;
                line-height: 1.8rem;
                margin-bottom: 5px;
                margin-top: 10px;
                hyphens: auto;
            }
        }

        .uk-accordion-content {
            width: 100%;
        }
    }
}

@media (min-width: 1200px) {
    .cyc-accordion {
        > li {
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;

            button {
                flex-grow: 1;
                text-align: left;

                span {
                    font-size: 3rem;
                    line-height: 3.3rem;
                    margin-top: 0;
                    margin-left: 0;
                }
            }
        }

        .icon-accordion .uk-accordion-content{
            margin-left: 9rem;
        }
    }
}

.cr_body label,
.cr_page label,
.cr_page span.label,
.sr-only {
    display: block;
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

.uk-button-primary {
    border: 2px solid var(--color-blue-active);
}

.cyc-btn-outline:hover,
.cyc-btn-outline:focus{
    background-color: var(--color-white);
    border: 2px solid var(--color-blue-active);
    color: var(--color-blue-active);
}

.uk-button:hover .btn-icon,
.uk-button:focus .btn-icon,
.uk-button.share-button:hover .btn-icon,
.uk-button.share-button:focus .btn-icon{
    filter: none;
    -webkit-filter: none;
}


/*********************************************************/
/* CSS imported from html contentelements on page #52 */
/*********************************************************/
#cr_embeded_form *,
#cr_contact_form *{
    box-sizing: border-box;
}

.cr-mail-responsive, .cr-mail-responsive *{
    box-sizing: unset;
}

.cr_site{
    margin: 0;
    padding: 75px 0 0 0;
    text-align: center;
    background-color: #eeeeee;
}

.cr_font{
    font-size: 14px;
    font-family: Arial;
}

.cr_body{
    box-shadow: 0px 0px 14px 0px rgba(51, 51, 51, 0.4);
    border-radius: 8px;
    line-height: 150%;
    font-family: Helvetica;
    font-size: 12px;
    color: #333333;
}

.cr_body h2, .cr_header h2{
    font-size: 22px;
    line-height: 28px;
    margin: 0 0 10px 0;
}

.cr_body h1, .cr_header h2{
    font-size: 28px;
    margin-bottom: 15px;
    padding: 0;
    margin-top: 0;
}

.wrapper, .cr_page{
    margin: 0 auto 10px auto;
    text-align: left;
}

.cr_header{
    text-align: center;
    background: transparent !Important;
}

.cr_header img{
    max-width: 100%;
}

/*
.cr_body label, .cr_body .label{
    float: none;
    clear: both;
    display: inline-block;
    width: auto;
    margin-top: 8px;
    text-align: left;
    font-weight: bold;
    position: relative;
}
*/
.cr_body .no-label{
    font-weight: normal;
}

.cr_body #editable_content{
    padding: 20px;
}

.editable-content{
    padding: 20px
}

.cr_button{
    display: inline-block;
    font-family: 'Helvetica', Arial, sans-serif;
    width: auto;
    white-space: nowrap;
    height: 32px;
    margin: 5px 0;
    padding: 0 22px;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    font-style: normal;
    font-size: 15px;
    line-height: 32px;
    cursor: pointer;
    border: 0;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    vertical-align: top;
}

.cr_button{
    background-color: #333;
    color: #ffffff;
}

.cr_button:hover, .cr_button-small:hover{
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.powered{
    padding: 20px 0;
    width: 560px;
    margin: 0 auto;
}

.cr_ipe_item label{
    line-height: 150%;
    font-size: 14px;
}

.cr_ipe_item textarea{
    background: none repeat scroll 0 0 #ffffff;
    border-radius: 3px;
    border: 1px solid #ccc;
    font-family: Helvetica;
    font-size: 16px;
}

.cr_ipe_item select{
    background: none repeat scroll 0 0 #ffffff;
    border-radius: 3px;
    border: 1px solid #ccc;
    padding: 12px !Important;
    display: block;
    margin: 0;
    padding: 5px;
    width: 100%;
    font-family: Helvetica;
    font-size: 16px;
}

.cr_ipe_item input.cr_ipe_radio, input.cr_ipe_checkbox{
    -moz-binding: none;
    -moz-box-sizing: border-box;
    background-color: -moz-field !important;
    border: 2px inset ThreeDFace !important;
    color: -moz-fieldtext !important;
    cursor: default;
    height: 13px;
    padding: 0 !important;
    width: 13px;
}

.cr_ipe_item input.cr_ipe_radio{
    -moz-appearance: radio;
    border-radius: 100% 100% 100% 100% !important;
    margin: 3px 3px 0 5px;
}

.cr_ipe_item{
    margin: 0px 10px;
    padding: 0px 10px;
}

.submit_container{
    text-align: center
}

.cr_ipe_item.inactive{
    display: none;
}

.imprint{
    font-size: 0.8em;
}

.cr_captcha{
    padding-left: 130px;
}

.cr_error{
    font-size: 1.1em;
    padding: 10px;
}

.clever_form_error{
    background-color: #f99;
    color: #000;
    border: 1px solid #f22 !important
}

.clever_form_note{
    margin: 26px 0 0 3px;
    position: absolute;
    display: inline;
    padding: 2px 4px;
    font-weight: bold;
    background-color: #f2ecb5;
    color: #000;
    font-size: 12px !important;
}

.cr_form-flex{
    display: flex;
}

.cr_form-flex > .cr_form-inputgroup{
    flex-grow: 1;
    margin-right: 5px;
}

.cr_form-flex > .cr_form-inputgroup:last-child{
    margin-right: 0px;
}

.cr_form-flex input{
    width: 100%;
}

.cr_site{
    background-color: #eee;
}

.cr_header{
    color: #000000;
}

.cr_body{
    background-color: #ffffff;
    font-size: 12px;
    color: #000000;
}

.cr_hr{
    background-color: #ccc;
}

.cr_site a{
    color: #0084ff;
}

.imprint{
    color: #000;
}

.cr_site{
    background-color: #eee;
}

.cr_header{
    color: #000000;
}

.cr_body{
    background-color: #ffffff;
    font-size: 12px;
    color: #000000;
}

.cr_hr{
    background-color: #ccc;
}

.cr_site a{
    color: #0084ff;
}

.imprint{
    color: #000;
}

.cr_page{
    width: 100%;
    max-width: 850px;
    margin: auto;
}

.cr_body{
    background-color: var(--color-taupe-light);
    box-shadow: unset;
    border-radius: unset;
}

.editable_content.popup{
    margin: 40px;
}
/*
.cr_page label, .cr_page span.label{
    display: none;
}
*/
.cr_page label.no-label{
    display: block;
}

.cr_page .cr_form-component--text, .cr_page .cr_form-component--email, .cr_page .cr_form-component--select{
    width: 46%;
}

.cr_page .nice-select{
    width: 98%;
    max-width: 23rem;
}

.cr_page .editable_content.popup .nice-select{
    width: 98%;
    max-width: 21rem;
}

#recaptcha_v2_widget > div{
    margin: 0 auto;
}

.cr_page .checkbox-round{
    width: 25px;
    height: 25px;
    background-color: white;
    border-radius: 50%;
    vertical-align: middle;
    border: 1px solid #CCC !important;
    appearance: none;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
}

.cr_page .checkbox-round:checked{
    background-color: var(--color-blue-active);
}

.cr_page .dataprotection{
    max-width: 88%;
}

@media only screen and (min-width: 1200px){
    .cr_page .nice-select{
        width: 23rem;
    }
}

@media only screen and (max-width: 659px){
    /*{position: absolute !important;}*/
    .cr_page .cr_form-component--text, .cr_page .cr_form-component--email, .cr_page .cr_form-component--select{
        width: 96%;
    }

    .cr_page .uk-input{
        max-width: 98%;
    }

    .cr_page .nice-select{
        max-width: 98%;
    }
}

@media only screen and (max-width: 580px){
    .cr_page .editable_content{
        margin: 5px 0;
    }

    .cr_page .dataprotection{
        max-width: 80%;
    }
}

